## mirrormagic 2.0.2-1

=== debian/changelog ===
mirrormagic (2.0.2-1) stable; urgency=low

  * Initial release

 -- Andy1210 <andy1210@gmail.com>  Thu, 31 Aug 2010 19:08:23 +0100
