=== debian/control ===
Source: mirrormagic
Section: user/games
Priority: extra
Maintainer: Andy1210 <andy1210@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libsdl-net1.2-dev, libsmpeg-dev
Standards-Version: 3.7.3

Package: mirrormagic
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Arcade style game for Maemo5...
 A game like "Deflektor" (C 64) or "Mindbender" (Amiga) 
XB-Maemo-Display-Name: Mirror Magic
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=803323
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAGJtAAA9hAExenxgAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAFG9JREFUeNpsy6ENwlAAANH7CQtQRUiZBGbAwgKo+lokCg/1JCxQVxIS
 kp8G0Q3oAAgEJdhDfMudfkHlbyoDKCC4AWKM9Qhgejb068D3NGb+2Zm/Vkmw1EmpXdsID7NCUWme
 Cw/VUWYKd9maxOXaShr2vLnBDwAA//90zyEKwmAAQOE32TFWrLaBwQuseAeZweZA1oYnGDuDrAie
 wCDWgayv7QhGw4rgM/xWL/D4XvRX1QcNggOoJnm+hWUdCmOLpzlez5kgs/cHI1wvepnKjN3rDg2y
 aowVqsPG8Hn5hTUtjnu5IQ+kA57wBQAA//9EkbFLAnEAhb8LIxqykqamggjCMYQcQqGpoL+g4Vpq
 dROyXYLaGlIIolwj8DY7coiGA8PlgkiDG0zEwAIjuCh4Db+jxjc83sf3kIQHdP8hiKo6B5Ujba7r
 YtvbJtwbal/QFbyMgQYXE5IkQee65qj9nNRwOI4lidQBhN8EjwPmFuNQnlrirR3jK1Og0bzl6Phk
 gU0qpEgb57YEWt06FexIjlNVqZSOyBraqGmXfQlkFggTfAaTD/XWTdK7PKO4nIXmK/Rj0Gv94K+M
 Gt1r/F1R2MsHxczh/EdnWndXCdZz75ZXmZH/1O+Fcc2OWBYAv3STz0vTcRjHX59v6viCxqaoK6Eu
 HerWSLFDB8mIIMr/YAqBNztEQdl1DdG8WKCYiK0t1IEmiCIISfNgEZWHXMggRpCGfHFTXL907w6f
 FXTwgffpged5eL/ez+HsDqsVYOl/S9sEyoOGwffX1mw2S3t7Bw6ADxqBhtKMFwBHgd/wo1OiUCgo
 Eona7lsr37K1ZGN1c0taqtdci10oybt9L6V83mVnx4VzPaJmWv9OSk+iwpc6ebPVkqTBJxMqfkIS
 NmUApzJcCPVKJiw9dkTiUYjqqx6xeJzhdTflnJYx3QIQjb2CLgnUN/pOqr0v/dzf0+hYUsFgUuWB
 GXFZokMWZOiBRMiGpn/exmfs6YT8/g3BKwXOvJz235Qos6QdtwJDs/3lW1fgWSzG3fcnyeWCgGE7
 /bnm+DUM+xgL7nsAcuebtjLpN3PZbiLfpshUhmEcqPgIC9fvwO5DnFYolqB4nqd4YlzRs9EqFhED
 dCE2WUWMAKmSEGUAxhgzMLne8vrS0O6ND7VMJX654criwdryMU5sHyH5/KuFdtHPH7bKNqbmMAzj
 v+ecE52OOjkfTgsz85IP3mvVMCzMMB+MYfPFyywf+MBmXmaU2ITG1gczL2GGImwY0VETkyNZRatw
 VEeJap3Ty1bOy//24f+XxPX12XPd9/Pc13XdSkRwG8IaAKYAY/6vovVAQRvwGNBAhYccbjc06XK5
 SEhI4PDhDAB9bsOQBDiGhyFQABAPbAWWgvwE0YaQA/MA4uKcgxeViFBpvEDgjBl2zYEaYBYAViv0
 98v/TOEDVtjtCr+fYDD43e0ujauoEIqKXmqBQMA8WKDXKFAP2IAw9PRBtDJanysCbbV4n07H5ozh
 WVYP68v/1Lxz9zZ1jTGkOHJYtsU12LxSxtDSsgUFWCwQDhCpORlbWW+wh0FuqJ5vFiuO1Bja3www
 Y7XOcCXvPGaLlbLyam1ybF1ackrtBAa4qqwCNgRQSkRIykaFNS77e9nUMgLCpUAvJG6AJRPhSjV0
 NAN28ORCU6mLr62dNDU/5mbhYhrnbCQQioAbXEzdzXJ3N+NwADnGFyWd4EONl2khD1DMMTQO3e2C
 6udI/nsIhsGTqfG6rJg6Tx+h0HH27i3C728GNEZP9hGdvgxvgy4vZgP7gAEmISIknxCmHRVhj27Y
 htf2SbE7hLW5ulcv5F2Tq9euy/Ejq8QR8/n33hB4oS9EzpevLBScBwQy5K88VCJCfCYoIH/BuqUL
 7YXF4Ykg9lhu3conFGqluryWe/41NI6bD5eArt9zrAAigap3EJUEwMO1sIq/ZToEUf2dD0teVI1M
 be/opKakitubC2ga36zvQROPiOIBU8mhFRsjgHv42C4OI4kNdALbAHQVGTB5vd5TT560pXo+v6f/
 rXNq7rOTHwGhUg92XvGSdM4BWYSwEQGMJII7ii/pcXyKDw2h2//vC3w+HwezThMdqCd9ZqmYRwWp
 eBBP4oofyn0/Vlq+dZ3dmW3e0fE9KLUlTswWURaTSXq6A7R5u8tMJrVouCF/UWLmsVEWYRj/zW67
 28JuS7eF0kJDUVtFUbmDBGJMoIohhkQ5ogZQDEEiCiREI0hRMCEehWCRyiHEJigGkaOlQLGgVlvo
 RdttC922u+323O5BS9kt3WP8Y78eFDDh/WfyTeZ9n3nnnXmeme/Rde0RTRQO+XgG0D18rAS4CFRD
 8QiY2T+1VuBzZaKFhYVs25ZKfHw8R48eeSDZDTd9f3CAFGAWzOiDXCBMAG3/43wPgDbYvDdszH3+
 c4AEmB+AN63AgcFlXqXX6x8OUATbgYPD4lUMB3AHKYoO6NwxGHyX0Wg8cuXK5SWxsbGDACHKXg0B
 NJBqCfZ/OSTereEAGqV9Gaqorgb4vaSk9OPKyhrKy3W/NjXFftPYGNQEUTy04oAPZCwwIVg7QaN5
 jJgwUd2VFoF/ksCeF2BE/Dusq1Hx4oE9zk0ul/taXd14l93KxXw7u1LfL/R4NC8IAXq9G1UykDyk
 miNBNAMFEJ8Hcb1dYWopJW1dPYQmaLg7UtDsHcHpH3azSUpDSWPj+G5HG6cuuPl27RpCQ/2zIyI8
 mRER7uBJ7tcCUxIEvHA7GeQ0RYGA2vS4XLeB+Y+viMLb40MbqaXPtouan7QE5q6l1VLPxYI77P9o
 Be3WOMZq2kg/84G933+AKpLrQXoBM4bo3dLrDJKEb+9zG0ctunsIX08AlQSv28Okt3bQmbSV/BOZ
 2FqbqLzpgUSEocchMw6vZf2n321A4AM2i+lKBkLFvBAV5s5bWP0hYLZAhAaSZsNncjWuFgedbsni
 J2YRuXoL5w4f5LarCUubnTTDfsFWFkkpssRSKZkFHANZiggBUIfwerOdExoBZldQ0UdPhMXLwNIO
 y7sO05sDq7bBhwt7yTx0CL/fzB/nXJTqt0ACkskghFy2IAtyzyl7GVBJCVE6MlpawawFsoDrvKa7
 RkZAB3419J6E7KOwf9p1jmeewuttIDfXxenLG7CeOcuTMcF7DLM5XloQlFbCFQCVCllkIlLEAl8B
 zcQBZ1fu5cJdO+T9C8XnIdlXQvY/ZpyOevLz3Zw8uQvoAzTExwBWYCY47gC1QDVHAFRCgOMWoTJ8
 IK12KQW3ewnPKoeSvaBqKeZmYwd19VZqaio4dmwPUvYq59mPOgkxfWrwooAF+I0r9PEugCoQQMyf
 io0mJQOF2K63EFaWCnpbKdbWNiqrLTRX53DgwPEh5CqBsVx6ZR+RBgR+BAEE8NIAVWhVgJ/YRXPo
 Ix+kFACeS5vnXQ20+ygx1lNba6KlLJt0Xc4D+DIARJO37pMHs2nDHTA6IasArfxRYM0bD17CamoT
 q/KL/sZWb+JGWTXp2mzwDnUdqQi+UNhpJmR+cb/gSE+Uopdz6e6bkibad2w0de/E6HobT8lp/lQd
 5OfoNNB0gl8Ed5kAwjrB74DzMy5B+IJgJ8BNYJ3y+wBCCFPuIHEQAU1Xqyow9y3HXvULl+PyyUox
 gi4FqoDnWckbTCSB7TgUKXs6cQFpXw8hhfiHarK9/HpZdJ3FSUNdEc4cV3nO9py/yp+qXI8TOA+Y
 EewklBD6MAImwEMiyTTetzbzpJLBoMVUGqukzWajqshC2ZLmKRXzqnbTDoxRJtYN6JS3w1igB7iF
 mmi4sDT6XoDJMYB9EKCiooLQ0FBx7VqJNBgiRLkum86DBps+3Ev91XGUVXbQZAqwcZxaOlo0tJqi
 qGvsIDFpVINxnwvTGN99SaQMZVOtVotKgBA+8f3CjPkmpyG36Yae2Md6hCPcK7u1Abq0ks5wqXeO
 CNCu9q4Z/WzUqz6NWkoEajlQ5XvsP9rMPTjq6orjn9/ub7OPPElCEpYECDDKo9XyUstDbAXboTgw
 dNQq2lIfUy1Tra2tY31UqtOpre2gTuuIFsVatKhRBGt5KOEhDkqAsMGQkOxmd5N9vze7m+zj9+sf
 vxsSSoK0U8/Mncz8ZnPvOfd877nf873n9GgjbUD0Uomxe7ax7HY0BnuWMdhEJYmDqwwmF8b4x5H0
 Z8j27t1LSUkJVquVO++8C6t12JuLpUX/jb0KnHPYxgOXATM1iWJSHNrSsET/f1pQ/j/N8x5w/VgL
 1IkxG7DD7C5o9gF6WClpTTefAZv/B5Y8ZgaMYlIjfCyK8soLzFN+sbslD6+rk9Eu7KOjO38SUMvL
 y6s/+uhD7r33PkbSxXMCUEcfvzKBqtN47tAleKF4v7hP0Hb97A3ig6J9wF/PdX4DoNpsbV/dsuUV
 4vFwsK6uKjJxYjWyXDhnnIWQYfT1HDootIBqhOKZ0FGlOTFD49SYNNUNmfp6varT0+1yYgQaKnWg
 RxN3CxKFLJBWUEtKKK+uw+v30ZHq59dQXWs2G3C7JRoa1gEvtLefpqXlCNmcGZDp7jpMONI3rqxs
 QLVY8lslqbD2vCrUIo1aochp2F09AI95YI4FuFQErGocHBkoVVUcwCU3PsIl0Q94/75uGhYrRCss
 5J15epsVjm6PsuT+l5m9ZB3PeJP89BvzeNtaz5oJExh46vc4rbV0bH8Ht09B0ukI93qYMe0Dbli3
 C6AVWCE64+zIfk5SVZWyN4dTnJgK6nyJGFAhHJWAHRWTfnBtzDXXq8EJHZABpRTU4uduud28doXV
 XNwAoYO4Dv4GuTZLaXU1/fY8iQ6JZDTJINMoqr6SBesehcrpANgKBfwHD+A83UPOUIY82Ept6WHm
 TT6GdUqUVKaY4ktTQx6/JknqbcNvBSID858aDgCNYaPXoaVeeNt1JUQTWhkhKdiK+Gvvld5unMOa
 DicUzTAzfoEZuVxH1quQ7TWR6PSQjYCproTKuS+Trb0afzpKMBjG1+ckr+pxdjroOdXDPd97bf/c
 Nf134Gdn+EzVjKp5YZRjOn709Cb2fLisx5mcbAduAzxfGICigixxd5GejeYyfL0hsDm1racE8KAi
 U7h+WWbS41P3GGbbV2GURQtWqXGBfc9CvLSU1a8cgrLLOHriJJFInEwiRCyVJ9jbhd6xjUPpRXv2
 Tn7ousSTmrqttkpwGUtuemnza9veuWUSeqNW64zAPuLYKVdVIaQNBaDXg6piMcqkTEVaitoc4A8B
 VYBFROnXxoqlcOM8eLcdTgVhaiXYE3DGh1Z8K2DXi3BdI9iOH6HT7sZksRAKJPAGgugCTXgMVtyz
 XqJVMtN9BviblmVrhcfiiVkzizcUDmXq9YtaPhadhgnYodVEVRV9k04HisI4owGPP4qps08wKRmY
 Lo7Ni+IbsHAp3PU0NPfCL96HxlooNcCu00CXBq3NL8IP50DafYxNm1qpq6silcrS1eUnl/uEYDDK
 6288SDCwANgMRRPg5jWwXuMvnj9Y0wZA6dcjF42AhzLKTawomCSQCwoOJGZKelDHi188B4QJCVag
 pbeCOf4Yx9Q8VBRrc0cygAvuvxv+tArInuLZ5z+jotyM2SzT2dlOINBDKhXh3Xevx+NZLfTidsDM
 +MYyFiwE1yC0dWmkPGeGwz5gl8i+ARjUWuoh34cykCnk4bBN1M5pwJua2CSojG3I+V0quLqY5WkF
 Rzekc2AYgAe+Bes3ZAEHr25tJZPOMq5YRzzShsMRIBLJsn//DTgcK8RMe8RBMQEqubyaSBY4KhmZ
 brAwqZAAJSYwL4kOsIkMLkLANaKcaAGoKs3ocU228v1QElIR8XSgAu08CDSpqtSUsMGSDSoTi9E1
 jodZU+CGBvjJ1/tB6WP3P7txeMJYTAZIHafD5qXLW0vLiRV0nVk1IvFuAWid2DETik7aefDHD61d
 9OSj8jXzLR/Y3Lh9TvFi1QLspArYCOw77yKb/5QWpdnA8pzCjel+7rT1atVmceV+fn7FM3x71TsH
 TKU1L0Pglabjh2qmTVzkn1oChuRxTpyJ0mH3o0gyWe9nZPqOcajoCj6NrcT9j4VauT3HfOKwFIvr
 0Ad4PwYWw+fc2r6R3a9CoBeYChwXdPG8N2MRQOVjwx90EkSyTFlZY7/nwZm3/HLBpCMYrcA4WSzG
 fphY1X7y+Fc8gSyR+AH6Bw3EPW2YvTtpji3kX7oHSIyrRckYYbvY8POY/8gAPED/ATAuHRY02+DP
 T2gS9gUCkAGi/hFfo6D+Tupx95AtN0AqAZnBWiq8fhJZM59ntiyNpi9HyXxKMB0h2BekrO0ENvcV
 NFmOaoJhQcAvPprzQ52tSZDYFBAGApdr/bs6rAqvfwM4BY88MWoAF6dUe5c/Gbfvfbij8Cx9mTso
 Uj4iHPHiD8fQ7dXjHHTy93u2EvlmCHrFqTKI0psfAfXBEQqoZVieYhsRHt7SSGF+Atou0KJ0ntXv
 z4PQGPYYsOHk6TgnT9qxGPwk43YC0QSxY/0kAnFef+51wpeENZ32iKas0ilS3shabmYrbWJT5+IG
 6jkoAizSUEKUfhr5GlfTzThVQGs0CwFXjQ6h/7CrgE+cTifNzc1Ikhag3enH5fKSjKQHk5bUrTft
 /s5bW407vgvht0iKXdWLp+16wEEj9wLPj8BMv0DOUJaKgQgqfvJsA16QtNbti+zSYTYqj/FML0mS
 1KDT6Ta7XT3LfP4gzrB0ZoIU2hTpuPbp9249jE9dy6w4C4vdBlSPQjYmk++XGXCrDPZmUaIogyGY
 hcRAHwVFVtSCV0+624BeBskAic4s+ZCiVEwx+VxleQ49Xs2OxiS6Mej9efbhGIDr6OigpqbGbTIW
 LXcFsqsTQc/ya+oj6xc0eJiyrGnLdt1ASW5jtT/jK1qXSRionZ34rZLXh/vaav7o7M4RykRIxAt1
 IT/87D0DeDDA4PhkbwmuzjKkvHxANuf/EoqlN+aUQl1DrGyHP5f17J4emaAW2ApsuejXoC/7uenL
 tn8PANuQcebIETx4AAAAAElFTkSuQmCC
