=== debian/changelog ===
mirrormagic (2.0.2.0deb1-13) unstable; urgency=medium

  * Standards-Version: 3.9.8
  * Fix /var/games/mirrormagic permissions at build time only for
    binary (arch-dependent) build. Thanks Santiago Vila. Closes: #806077.
  * Debian source now hosted on git.debian.org (under collab-main),
    http://anonscm.debian.org/git/collab-maint/mirrormagic.git/

 -- Drew Parsons <dparsons@debian.org>  Sat, 16 Jul 2016 16:08:52 +0800

mirrormagic (2.0.2.0deb1-12) unstable; urgency=medium

  * enable build under gcc 5. mirrormagic predates the GNU11 standard
    for gcc, so build with -std=gnu89 (patch 10-gcc5.patch). Thanks
    Thavatchai Makphaibulchoke. Closes: #778008.
  * Convert Debian packaging to simple dh (debhelper>9) with source
    format 3.0 (quilt).
  * Apply hardening flags and harden code (patches
    11-harden_buildflags.patch and 30_harden_code.patch)
  * Build-Depends: libxt-dev (for X11/Intrinsic.h, used in libgame/x11.h)
  * Standards-Version: 3.9.6

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 Jul 2015 21:21:49 +0800

mirrormagic (2.0.2.0deb1-11) unstable; urgency=low

  * New Brazilian (Portuguese) debconf translation.
    Thanks Adriano Rafael Gomes. Closes: #693383.

 -- Drew Parsons <dparsons@debian.org>  Sat, 17 Nov 2012 16:18:46 +1100

mirrormagic (2.0.2.0deb1-10) unstable; urgency=low

  * Add new debconf translations and refresh old ones.
    Thanks Christian Perrier.
    - Danish translation. thanks Joe Dalton. Closes: #628227.
    - Polish translation, thanks Michał Kułach. Closes: #658605.
    - Italian translation, thanks Beatrice Torracca. Closes: #659142.
  * Standards-Version: 3.9.3.

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Mar 2012 23:32:16 +1100

mirrormagic (2.0.2.0deb1-9) unstable; urgency=low

  * Russian debconf translation. Спасибо Юрию Козлову. Closes: #541755.
  * Deleted dh_desktop from debian/rules (now deprecated).
  * Standards-Version: 3.8.3.

 -- Drew Parsons <dparsons@debian.org>  Sun, 06 Sep 2009 14:56:58 +1000

mirrormagic (2.0.2.0deb1-8) unstable; urgency=low

  * In src/libgame/gadgets.c, check for 64bit when handling
    GDI_TYPE,GDI_STATE in HandleGadgetTags() and use int instead of
    unsigned long.  Should probably really be uint32_t but I'll leave
    that decision to upstream. Thanks Pelle Nilsson (and son).
    64bit check borrowed from bug #496863.  Closes: #498912.
  * Add desktop file. Thanks Daniel Dickinson. Closes: #478924.
  * Create icon (mirrormagic.xpm) from MirrorScreen.pcx.
  * Standards-Version: 3.8.0.
  * Add Holger's copyright tag to debian/copyright to keep lintian happy.

 -- Drew Parsons <dparsons@debian.org>  Tue, 24 Feb 2009 01:03:44 +1100

mirrormagic (2.0.2.0deb1-7) unstable; urgency=low

  * Add Portuguese debconf translation. Closes: #423689.
  * Standards version 3.7.3.
  * Create debian/compat (for debhelper v6) (don't use DH_COMPAT in
    debian/rules).
  * Create explicit reference to usr/share/games/mirrormagic/music in
    debian/mirrormagic-data.dirs and remove reference in .install to
    underline that empty music directory is to be installed.  Music
    files were declared non-free and removed in 2.0.2.0deb1-1, but
    might be reinstated by hand (or free replacements created).

 -- Drew Parsons <dparsons@debian.org>  Sun, 06 Apr 2008 22:46:07 +1000

mirrormagic (2.0.2.0deb1-6) unstable; urgency=low

  * Removing circular dependency by popular demand.  Closes: #339905.
  * Consequently mirrormagic-data needs it own near-empty doc directory.

 -- Drew Parsons <dparsons@debian.org>  Fri, 13 Jan 2006 14:26:05 +1100

mirrormagic (2.0.2.0deb1-5) unstable; urgency=low

  * Czech debconf translation. Thanks Miroslav Kure. Closes: #317666.
  * Swedish translation thanks to Daniel Nylander. Closes: #332361.
  * Updated build-dependency from xlibs-dev to libx11-dev.
  * Standards version 3.6.2.

 -- Drew Parsons <dparsons@debian.org>  Thu,  6 Oct 2005 12:12:48 +1000

mirrormagic (2.0.2.0deb1-4) unstable; urgency=low

  * Vietnamese debconf translation. Thanks, Clytie Siddall. Closes: #312790.

 -- Drew Parsons <dparsons@debian.org>  Tue, 14 Jun 2005 22:04:39 +1000

mirrormagic (2.0.2.0deb1-3) unstable; urgency=low

  * Commented out joystick[] in main.h. It's not used, and it prevents gcc4
    compiling on amd64.  Funny, what was it doing there? 
    Thanks Andreas Jochens. Closes: #300255.

 -- Drew Parsons <dparsons@debian.org>  Sat, 19 Mar 2005 10:08:08 +1100

mirrormagic (2.0.2.0deb1-2) unstable; urgency=medium

  * Added Japanese debconf translation. Thanks, Hideki Yamane.
    Closes: #288038.
  * Restored permissions (root:games, setgid) to /usr/games/mirrormagic,
    /var/games/mirrormagic.
  * Use DH_COMPAT=4 in debian/rules, create mirrormagic-data deb in
    build-indep.  Closes: #241065.

 -- Drew Parsons <dparsons@debian.org>  Sat,  1 Jan 2005 20:52:46 +1100

mirrormagic (2.0.2.0deb1-1) unstable; urgency=low

  * Debian revision of upstream source: removed the five music files
    from the music directory, until clear legal permission for
    distributing those sound loops can be obtained. You can add your own
    sound loops to the music directory if you like.  Closes: #229747.
  * Converted changelog from iso-8859-1 to UTF-8.

 -- Drew Parsons <dparsons@debian.org>  Sun,  8 Aug 2004 12:07:46 +1000

mirrormagic (2.0.2-5) unstable; urgency=low

  * Added Conflicts/Replaces: mirrormagic (<<2.0.2-4) to control entry for
    mirrormagic-data. Closes: #237528, #237530.
  * Added Catalan debconf translation. Closes: #236661.

 -- Drew Parsons <dparsons@debian.org>  Sun, 14 Mar 2004 22:39:46 +1100

mirrormagic (2.0.2-4) unstable; urgency=low

  * Updated the French debconf translation.  Closes: #233502.
  * Split data files into mirrormagic-data.  Closes: #233414.
  * Please be advised that some Dreadful Allegations have been raised
    concerning the legality of distributing music samples used in the game
    (see bug #229747).  We are working with the upstream author to resolve

