## mirrormagic 3.0.0%2Bdfsg2

=== debian/changelog ===
mirrormagic (3.0.0+dfsg2-1) unstable; urgency=medium

  * New upstream version. Closes: #906262.
    - README file is now dropped. Closes: #160266.
    - can drop all debian/patches
    - Build-Depends: libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
    - includes network play (Build-Depends: libsdl2-net-dev)
  * create debian/watch, repacking for dfsg.
  * add Files-Excluded to debian/copyright:
    - music/*/*. Copyright in upstream music files is uncertain, in
      fact mod.lk strings say "please don't use".
    - mirrormagic. We'll repack the source tarball to remove music
      anyway, so might as well drop upstream's binary executable at
      the same time.
    - lib/*. Don't include libSDL2 and other library files in source
      tarball.
  * use debian patch dfsg_music_empty_dir.patch to provide empty music
    directory
  * debian/control: update Vcs tags to salsa.debian.org
  * drop high scores permissions fix from mirrormagic.postinst
    (all installations should now be fixed at this point, and chmod -R
    presents a security risk)
  * mirrormagic-data: remove redundant Depends: ${shlibs:Depends}
  * Standards-Version: 4.2.1
  * debhelper compatibility level 11

 -- Drew Parsons <dparsons@debian.org>  Sun, 23 Sep 2018 02:36:26 +0800
